/*carrinho*/
#cabecalho .carrinho>a {
    background: #00FF00;
}
/*botão ir para o carrinho*/
#cabecalho .carrinho .carrinho-interno .carrinho-rodape .botao {
    background: #00FF00;
}

/*ícone todos os departamentos*/
.menu.superior li.all-categories.com-filho .titulo svg path {
    fill: #00FF00;
}
/*icone menu*/
#cabecalho.fixed .open-menu .line {
    background: #00FF00;
}
/*botão "adicionar" dos produtos*/
#listagemProdutos.listagem .listagem-item .acoes-produto .botao-comprar, .listagem.aproveite-tambem .listagem-item .acoes-produto .botao-comprar {
    color: #fff;
    background: #00FF00;
}
/*popup newsletter*/
.modal-modalNewsletter #modalNewsletter .componente .interno .interno-conteudo .input-conteiner .botao {
    border: solid 1px #004098;
    background: #00FF00;
}
/*cor fonte categorias rodape*/
#rodape li a:hover {
    color: #00FF00;

}
/*caixa entre ou cadastre-se*/
@media (max-width: 800px){
.conteudo-topo .menu.superior ul.action-links {
    background: #00FF00;
}
/*codigos mobile*/
/*fonte todos os departamentos mobile*/
@media (max-width: 800px){
li.all-categories strong.titulo {
    color: #000000 !important;

}
/*botão fechar do menu mobile*/
@media (max-width: 800px){
.conteudo-topo .menu.superior .menu-close:after {
    background: #000000;
    color: #00FF00;
}
/*botão meus pedidos*/
@media (max-width: 800px){
#cabecalho>div.conteiner>div>div.conteudo-topo>div.inferior.row-fluid>div.span8.busca-mobile>div.menu.superior.menu-active>div>ul>ul>li:nth-child(2)>a {
    background: #000000;
    color: #00FF00;
}
/*rastreio mobile*/
form.form-rastreio span svg path{
    fill:#000000
}
/*bolinha slick full banner desktop*/
.banner .flexslider .flex-control-paging li a.flex-active {
    background: #00FF00;
}
/*bolinha slick vitrine home*/
ul.slick-dots li.slick-active button {
    background: #00FF00;
}





